apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: unbound-site-ingress
  annotations:
    kubernetes.io/ingress.class: "nginx"
    ingress.kubernetes.io/enable-cors: "true"
spec:
  rules:
  - host: "local-unbound.unbound.se"
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: unbound-site
            port:
              number: 80
